/* heading styles */
h1 {
	font-size: 2.19em;
	line-height: 1;
	margin: 0 0 40px 0;
}
h2 {
	font-size: 2.19em;
	line-height: 1;
	margin: 0 0 30px;
}
h3.option-3{
    font-size:1.875em;
}
/* pager */
.slick-dots li {
	width: 12px;
	height: 12px;
}

/* arrows */
.arrows-wrapper .prev{
    top:0;
}
.arrows-wrapper .line-one::before {
	font-size: 2.15em;
}
.arrows-wrapper .slick-arrow {
	height: 50px;
}